Page MenuHomePhabricator

Highlight selected type of display
Closed, ResolvedPublic

Description

The currently selected type of display (Table, Image Grid...) is not obvious. The pull-down menu should highlight or show the currently selected value.

Details

Related Gerrit Patches:
wikidata/query/gui : masterShow currently selected display type

Event Timeline

nichtich created this task.May 29 2017, 7:20 AM
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptMay 29 2017, 7:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
thiemowmde triaged this task as Lowest priority.May 30 2017, 9:54 AM
thiemowmde added a subscriber: Jonas.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 30 2017, 9:54 AM

Change 362609 had a related patch set uploaded (by Arsfiqball; owner: Arsfiqball):
[wikidata/query/gui@master] Show currently selected display type

https://gerrit.wikimedia.org/r/362609

Change 362609 merged by jenkins-bot:
[wikidata/query/gui@master] Show currently selected display type

https://gerrit.wikimedia.org/r/362609

Jonas closed this task as Resolved.Jul 12 2017, 8:56 AM